Skip to Content

EHP1 Stack 18 - Add on conflict - CRT SAPKITL428

I am trying to update Solman to EP1 Stack 18. Source release is Stack 17.

I am following the Note 1169247. I have donwloaded the CRT along with all other packages.

As recommended by the note I am using SAINT and I select the ST CRT SAPKITL428 from the dropdown menu. Still in the ADD_ON_CONFLICT phase I am asked to "Include CRT SAPKITL428" for the SAP BASIS 701 components.

Please help.

Thanks

S.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • avatar image
    Former Member
    Jan 29, 2009 at 08:00 PM

    Hello Shabnam,

    normally, you have to connect to your OS system with this user : <SID>adm

    In the SAP System, connect to the client 000 with a user having SAP_ALL Authorizations

    Then you can check your PRERequisite SP Package with the t-code SPAM.

    After checking those SP Package missing, download them in the marketplace, uncar them and if you prefere, you can use SAINT t-code for enqueue.

    Hope it helps.

    Best regards,

    Pascal.

    Add comment
    10|10000 characters needed characters exceeded

    • Pascal,

      Thanks for the reply. What you say is exactly what I am doing. I am logging into 000 as a non-DDIC user with SAP_ALL authorization ( The way recommended by SAP).

      I think my problem is BI_CONT is a pre-req for SAPKITL428 which is a CRT for SAP BASIS 701.

      SInce I do not have BI_CONT in the system probably thats why SAPKITL428 is not recognized in the queue even though I have extracted it.

      I will try applying BI_CONT first.

      Thanka anyway

      S,

  • avatar image
    Former Member
    Mar 02, 2009 at 02:10 AM

    Hello,

    Although you have already put CRT SAPKITL428 it will not be reflected in the queue , you have to select the CRT manually from the drop down in the SUPPORT PACKAGE Selection screen this CRT will be the last component in the list.

    Please let me know if you have any other questions .

    Regards

    Bhupesh

    Add comment
    10|10000 characters needed characters exceeded

    • Hi All,

      I´m having the same problem (Even if I select SAPKITL428 package on SAINT queue). I´ve already applyed BI_CONT 704 on my solution manager. Do you experts know how to correct this error?

      Thanks a lot!

      Daniela

  • avatar image
    Former Member
    Mar 16, 2009 at 12:41 PM

    I had the same error and BI Cont 7.03 was installed on my system. I had three problems with this upgrade that I worked my way through. This was my first experience with using SAINT to add more than one component at a time. Maybe a learning experience.

    1. For some reason, the spstab.xml file that I created in swdc did not select all of the components needed for this upgrade. Might have been user error, who knows? Anyway, I manually selected all of the components as described in note 1169247.

    2. It still not work correctly. I drilled down a little further until I saw the component sapkitl428 in the queue. I'm pretty sure I did not do anything other than look at it and backed out.

    3. The upgrade then ran OK with one hitch. At one point, the spdd_spau_check phase timed out. Twice. I went into RZ11 and changed the time for the rdisp/max_wprun_time from 600 seconds to 2400 temporarily. The process then finished.

    Add comment
    10|10000 characters needed characters exceeded